let a:int = 7
let () = print_int ((5+3*(a*1)+2)/7); print_newline ()
let () = print_int ((7/2+8*(a*8)+4)*454)
let b:int = 4
let () = print_newline ()
let c:int = 4-54*53
let d:int = b+a*c
let () = 
  print_int (454+52+c-d/b); 
  print_newline (); 
  print_int (((7/2+8*(a*8)+4)*454) mod 17)
